Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rubygems/syck_hack.rb

Class/Module Index [+]

Quicksearch

YAML::Syck

Now that we’ve got something that is always here, define to_s so when code tries to use this, it at least just shows up like it should.